.section1 {
  display: flex;
  justify-content: center;
  padding-top: 42px;
}

.section1 img {
  max-width: max-content;
  width: 100%;
}

.section2 {
  padding-top: 96px;
}

.section2 .title {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 52px;
  text-align: center;
}

.section2 .subTitle {
  font-size: 20px;
  line-height: 24px;
  max-width: 990px;
  margin: 0 auto;
}

.section2 .boxImg {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.section2 .boxImg img {
  width: 100%;
  max-width: max-content;
}

.section2 .subTitle1 {
  font-size: 24px;
  line-height: 30px;
  margin-top: 58px;
  text-align: center;
}

.section3 {
  margin-top: 100px;
}

.section3 .box {
  margin: 0 auto;
  max-width: 1058px;
  height: 328px;
  border: 1px solid;
  position: relative;
}

.section3 .box .title {
  position: absolute;
  top: -30px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section3 .box .title p {
  padding: 18px;
  background-color: #d9d9d9;
  font-size: 28px;
  line-height: 34px;
}

.section3 .box .subTitle {
  margin-top: 80px;
  text-align: center;
  font-size: 20px;
  line-height: 26px;
}


.section3 .box .boxImg {
  margin-top: 46px;
  display: flex;
  justify-content: center;
}

.section3 .box .boxImg img {
  width: 100%;
  max-width: max-content;
}

.section3 .box .subBoxImg {
  font-size: 32px;
  line-height: 39px;
}

.section3 .box:not(:last-child) {
  margin-bottom: 100px;
}

.section_box {
  margin-top: 100px;
}

.section_box .title {
  font-size: 28px;
  line-height: 32px;
  text-align: center;
}

.section_box .subTitle {
  margin-top: 34px;
  display: flex;
  justify-content: center;
}

.section_box .subTitle div {
  text-align: center;
  font-size: 24px;
  line-height: 28px;
  padding: 16px;
  background-color: #d9d9d9;
  padding: 10px 16px;
}

.section_box .desc {
  font-size: 20px;
  line-height: 24px;
  margin-top: 55px;
  max-width: 1005px;
  margin: 0 auto;
  margin-top: 70px;
  line-height: 1.875rem;
}

.section_box .boxImg {
  display: flex;
  justify-content: center;
  margin-top: 78px;
}

.section_box .boxImg img {
  max-width: max-content;
  width: 100%;
}

.section6 {
  margin-bottom: 50px;
}

/* common */
.txt-center {
  text-align: center;
}


@media only screen and (max-width: 767px) {
  .section2 {
    padding-top: 30px;
  }

  .section2 .title {
    font-size: 20px;
    margin-bottom: 30px;
  }

  .section2 .subTitle {
    font-size: 16px;
    line-height: 20px;
  }

  .section3 {
    margin-top: 60px;
  }

  .section3 .box .title {
    top: -30px;
  }

  .section3 .box .title p {
    padding: 16px;
    background-color: #d9d9d9;
    font-size: 20px;
    line-height: 24px;
  }

  .section3 .box .subTitle {
    margin-top: 40px;
    font-size: 18px;
    line-height: 24px;
  }

  .section3 .box .boxImg {
    margin-top: 46px;
    display: flex;
    justify-content: center;
  }

  .section3 .box .subBoxImg {
    font-size: 32px;
    line-height: 39px;
  }

  .section4 {
    margin-top: 100px;
  }

  .section_box .title {
    font-size: 24px;
    line-height: 30px;
  }

  .section_box .subTitle div {
    font-size: 20px;
  }

  .section_box .desc {
    font-size: 16px;
    margin-top: 20px;
    line-height: 24px;
  }
}
